Subject: RE:Designerliving data erasure request - from Trina Swank - request: COELNZOE #Ref 2022061500290076
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 16 Jun 2022 04:26:06 -0700

Hello -

Thank you for contacting Designer Living!  We have removed you from our mailing list per your request.

Sincerely,

Latesia

Designer Living

Customer Service

===============================================================================

Hi Designerliving (designerliving.com),

My name is Trina Swank, I've used your service in the past.
However, I'm now making the conscious decision to reduce my digital footprint and as a result
I ask you to please delete any personal data of mine you have stored on your systems.

I have initiated this request myself and it was sent from my own personal inbox (see From address of this email).
Would appreciate your cooperation and an email confirming when the deletion has been completed.

My personal details are:

Name: Trina Swank

Email: [email-masked]

Context: I received an email from your company on 2011 March 08 which indicates your systems hold my personal data.

Companies: If you would like additional context and assistance to complete this request, please visit the secured Mine for Business portal.

Thanks,
Trina Swank
Powered by Mine®
Mine Request: COELNZOE